Incus - Command line client(1)

NAME
incus-stop - Stop instances

SYNOPSIS
incus stop ([:]...|--all [:...]) [flags]

DESCRIPTION
Description:
  Stop instances

OPTIONS
-a, --all[=false]
    ``Run against all instances

--console[=""]
    ``Immediately attach to the console

-f, --force[=false]
    ``Force the instance to stop

--stateful[=false]
    ``Store the instance state

--timeout=-1
    ``Time to wait for the instance to shutdown cleanly

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--explain[=false]
    If the command is valid, explain its parsed arguments instead of running it

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus(1)

HISTORY
10-Jul-2026 Auto generated by spf13/cobra